var ech = {};

ech.chageHead = function() {
	$("#headPortrait").click();
};

ech.fileChange = function() {
	var fileInput = $("#headPortrait");
	if(fileInput.val() != ""){
        $("#form_head").submit();
    }
};

ech.callback = function(da) {
	Feng.info(da.msg);
	if (da.code == 200) {
		$("#head_portrait").attr("src", da.obj.url);
		$("#head_portrait" , parent.document).attr("src", da.obj.url);
	}
};